Bug 238922 - fwbackups: RFE: dbus notification of events
fwbackups: RFE: dbus notification of events
Product: Fedora
Classification: Fedora
Component: fwbackups (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stewart Adam
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-05-03 17:01 EDT by Bernard Johnson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-03 19:48:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-05-03 17:01:53 EDT
Description of problem:

Version-Release number of selected component (if applicable):

Ok, I'm not a gui guy, so I don't know exactly what I'm talking about...  But
what I'd like is some notification in the gnome notification area.  Primarily,
these would be:

1. Backup job XX started (slight delay and then disappears).
2. Backup job XX completed (slight delay and then disappears).
3. Backup job XX had errors (permanent display until dismissed)

Of course, these would have to be configurable, as I'm sure some people could
care less.
Comment 1 Stewart Adam 2007-07-03 19:48:37 EDT
I've just finished coding this locally, it will be in the next release (1.43.0

Note You need to log in before you can comment on or make changes to this bug.